<?php
/**
 * Template part for displaying posts
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package News Pick Kit
 */

?>
<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>

	<?php news_pick_kit_post_thumbnail(); ?>
	<div class="content-wrap">

		<div class="single-post-content">
			<div class="entry-content">
				<?php
					the_content();
		
					wp_link_pages(
						array(
							'before' => '<div class="page-links">' . esc_html__( 'Pages:', 'news-pick-kit' ),
							'after'  => '</div>',
						)
					);
				?>
			</div><!-- .entry-content -->
			<footer class="entry-footer">
				<?php
					$tag_count = get_tags([ 'object_ids' => get_the_ID() ]);
					if( count( $tag_count ) != 0 ) :
						news_pick_kit_tags_list();
					endif;
						news_pick_kit_entry_footer();
				?>
			</footer><!-- .entry-footer -->
		</div>
	</div>
</article><!-- #post-<?php the_ID(); ?> -->

